body {
    margin: 0;
    padding: 0;
    height: 100%;
    background: #fff;
}
img {
	margin:0;
	padding:0;}
p,body {
	font: 14px/20px 'Helvetica Neue', 'Helvetica', Helvetica, Arial, sans-serif;
}
a,body {
	color: #666;
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
}
a:hover {
	color:#63c;
	text-decoration: underline;
}
h1,h2,h3{ 
	font: 'Helvetica Neue', 'helvetica', Helvetica, Arial, sans-serif;
	margin: 0;
	padding:0;
}
h1 {
	font-size: 34px;
	line-height: 38px;
	padding-bottom: 0.3em;
	color:#fff;
	font-weight:bold;
}
h2 {
	font-size: 20px;
	line-height: 24px;
	color:#bfe7ff;
	padding-bottom: 1em;
	font-weight:400;
}
h3 {
	font-size: 16px;
	line-height: 20px;
	color:#fff;
	font-weight: bold;
	background: transparent url(../images/div_line.gif) no-repeat;
	padding: 2em 0 1em;
}
h4 {
	font-size: 34px;
	line-height: 38px;
	color:#fff;
}
#wrapper {
	height: 100%;
	overflow: auto;
	background: #fff url(../images/bg_main.jpg) no-repeat center top;
}
#header {
	height:115px;
	width:100%;
	background: #fff;
}
#logo {
	width: 782px;
	margin: 0 auto;
}
#content {
    padding: 60px 0 22px;
	vertical-align: top;
	width: 782px;
	margin: 0 auto;
	overflow: hidden;
}
.homeHalf{
	width: 46%;
	margin-right: 4%;
	float: left;
	min-height: 175px;
	text-align: left;
}
.homeHalf p{color:#fff; font-weight: normal;}
.slider{width: 100%}

.bx-wrapper .bx-viewport {
-moz-box-shadow: 0 0 0px #ccc;
-webkit-box-shadow: 0 0 0px #ccc;
box-shadow: 0 0 0px #ccc;
border: solid #fff 0px;
background: transparent;
}

#formContent{
	padding: 60px 0 24px;
	vertical-align: top;
	width: 782px;
	margin: 0 auto;
	overflow: hidden;}
.content65{
	width: 64%;
	float: left;
	margin-right: 1%;
}
.content34{
	width: 34%;
	float: left;
}
.content65 h2, .content34 h2{
	font-size: 18px;
	color: #476c94;
	font-weight: bold;
}
.content65 h2{
	background: #fff url(../images/hd_envelop.jpg) no-repeat center left;
	padding: 10px 0 0 45px; 
}
.contentArea{
	padding: 0 0 0 45px; 
}
.content34 h2{
	background: #fff url(../images/hd_location.gif) no-repeat center left;
	padding: 10px 0 0 45px; 
}
.smallText{font-size: 13px;}
.content100{width: 100%; clear: both; float: left;}

.bx-wrapper {margin: 0 auto 5px;}
.bx-wrapper .bx-pager{padding-top:0; display:none;}
